module Fourmi::Prawn::Utils
  module Extensions
    module TextAlign
      def paragraph(string, options = {})
        textj string, options
        move_down 4
      end

      def textc(string, options = {})
        text string, {align: :center}.merge(options)
      end

      def textj(string, options = {})
        text string, {align: :justify}.merge(options)
      end
    end
  end
end

require 'prawn/document'
Prawn::Document.extensions << Fourmi::Prawn::Utils::Extensions::TextAlign
